<?php
/*映射学院信息数据库表:t_CollegeInfo*/
class CollegeInfo {
	/*学院编号*/
	private $collegeNumber;
	public function setCollegeNumber($collegeNumber) {
		$this->collegeNumber = $collegeNumber;
	}
	public function getcollegeNumber() {
		return $this->collegeNumber;
	}
	/*学院名称*/
	private $collegeName;
	public function setCollegeName($collegeName) {
		$this->collegeName = $collegeName;
	}
	public function getcollegeName() {
		return $this->collegeName;
	}
	/*成立日期*/
	private $collegeBirthDate;
	public function setCollegeBirthDate($collegeBirthDate) {
		$this->collegeBirthDate = $collegeBirthDate;
	}
	public function getcollegeBirthDate() {
		return $this->collegeBirthDate;
	}
	/*院长姓名*/
	private $collegeMan;
	public function setCollegeMan($collegeMan) {
		$this->collegeMan = $collegeMan;
	}
	public function getcollegeMan() {
		return $this->collegeMan;
	}
	/*联系电话*/
	private $collegeTelephone;
	public function setCollegeTelephone($collegeTelephone) {
		$this->collegeTelephone = $collegeTelephone;
	}
	public function getcollegeTelephone() {
		return $this->collegeTelephone;
	}
	/*附加信息*/
	private $collegeMemo;
	public function setCollegeMemo($collegeMemo) {
		$this->collegeMemo = $collegeMemo;
	}
	public function getcollegeMemo() {
		return $this->collegeMemo;
	}
}
?>
